body {
	background-color: #E5E5E5;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
}

#header {
	background-color: #C5000D;
	height: 100px;
	width: 99.8%;
	text-align: center;
	padding-top: 10px;
	border: 1px solid black;
}

#header img {
	margin: auto;
}

#wrapper {
	margin-right: 25px;
	margin-left: 25px;
}

#navigation {
	width: 150px;
	margin-left: 4%;
	text-align: left;
}

#bodytext {
	margin-top: 25px;
	overflow: none;
	line-height: 120%;
	text-align: justify;
}

#bodytext a {
	color: #B9000E;
}

#bodytext a:hover, #bodytext a:active {
	color: #FFFFFF;
	background-color: #C5000D;
}

#leftcol {
	float: left;
	margin-right: 3%;
}

h2 {
	color: #C5000D;
	text-align: center;
}

table.layout {
	text-align: left;
	clear: both;
}

table.layout td {
	vertical-align: top;
	width: 33%;
	padding-top: 25px;
}

#navigation td {
	font-weight: bold;
	background-color: #C5000D;
	font-size: 90%;
	border: 1px solid #000000;
	padding: 5px 5px 5px 5px;
	height: 3.5em;
}

#navigation a {
	text-decoration: none;
	color: #FFFFFF;
	padding-bottom: 0px;
	padding-left: 3px;
	padding-right: 2px;
	display: block;
}

#navigation a:hover {
	color: #000000;
}

.banner {
	background-color: #DDDDDD;
	border: 3px solid #FF0000;
	font-size: 1em;
	padding: 10px;
	font-weight: bold;
	line-height: 2.5em;
	border-color: #C5000D;
}

.imgleft {
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-top: 5px;
}

.spb, .title {
	font-weight: bold;
	font-size: 1.25em;
	color: #B9000E;
}

.title, .titlebar {
	margin-top: 25px;
	padding-top: 25px;
	border-top: 2px solid #B9000E;
	line-height: 1.25em;
	
}

.title img {
	float: left;
	margin-right: 15px;
	margin-bottom: 5px;
	border: 2px solid #330000;
}

.techdata {
	font-style: italic;
	text-align: left;
}

ul {
	list-style-image: url(spb-images/bullet.gif);
}.buttons {
	color: #B60013;
	font-weight: bold;
}
.highlight {
	color: #B60013;
}
.backtotop {
	text-align: center;
	margin-top: 25px;
	margin-bottom: 0px;
}
.buynow {
	margin-top: 25px;
}
.title img.flash {
	float: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
img.catalogue {
	float: right;
	border: 2px solid #000000;
	margin: 0 5px 5px 10px;
}
.roman {
	font-family: "Times New Roman", Times, serif;
}
